ghc_stage1_VERSION = 8.4.4
ghc_stage1_COMPONENT_ID = ghc-bin-8.4.4
ghc_stage1_MODULES = Main
ghc_stage1_HIDDEN_MODULES = 
ghc_stage1_SYNOPSIS =The Glorious Glasgow Haskell Compiler.
ghc_stage1_HS_SRC_DIRS = .
ghc_stage1_DEPS = base-4.9.1.0 array-0.5.1.1 bytestring-0.10.8.1 directory-1.3.0.0 process-1.4.3.0 filepath-1.4.1.1 ghc-boot-8.4.4 ghc-8.4.4 unix-2.7.2.1
ghc_stage1_DEP_IPIDS = base-4.9.1.0 array-0.5.1.1 bytestring-0.10.8.1 directory-1.3.0.0 process-1.4.3.0 filepath-1.4.1.1 ghc-boot-8.4.4 ghc-8.4.4 unix-2.7.2.1
ghc_stage1_DEP_NAMES = base array bytestring directory process filepath ghc-boot ghc unix
ghc_stage1_DEP_COMPONENT_IDS = base-4.9.1.0 array-0.5.1.1 bytestring-0.10.8.1 directory-1.3.0.0 process-1.4.3.0 filepath-1.4.1.1 ghc-boot-8.4.4 ghc-8.4.4 unix-2.7.2.1
ghc_stage1_TRANSITIVE_DEP_NAMES = ghc terminfo ghci ghc-boot transformers hpc template-haskell pretty ghc-boot-th process directory unix time filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
ghc_stage1_TRANSITIVE_DEP_COMPONENT_IDS = ghc-8.4.4 terminfo-0.4.1.1 ghci-8.4.4 ghc-boot-8.4.4 transformers-0.5.5.0 hpc-0.6.0.3 template-haskell-2.13.0.0 pretty-1.1.3.3 ghc-boot-th-8.4.4 process-1.4.3.0 directory-1.3.0.0 unix-2.7.2.1 time-1.6.0.1 filepath-1.4.1.1 binary-0.8.5.1 containers-0.5.7.1 bytestring-0.10.8.1 deepseq-1.4.2.0 array-0.5.1.1 base-4.9.1.0 integer-gmp-1.0.0.1 ghc-prim-0.5.0.0 rts
ghc_stage1_INCLUDE_DIRS = 
ghc_stage1_INCLUDES = 
ghc_stage1_INSTALL_INCLUDES = 
ghc_stage1_EXTRA_LIBRARIES = 
ghc_stage1_EXTRA_LIBDIRS = 
ghc_stage1_S_SRCS = 
ghc_stage1_C_SRCS  = hschooks.c
ghc_stage1_CMM_SRCS = 
ghc_stage1_DATA_FILES = settings
ghc_stage1_HC_OPTS = -Wall -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -Wnoncanonical-monoid-instances -XHaskell2010
ghc_stage1_CC_OPTS = 
ghc_stage1_CPP_OPTS = 
ghc_stage1_LD_OPTS = 
ghc_stage1_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/compiler/.' '/home/jerry/.work/ghc-8.4.4/compiler/stage1/build/.' '/home/jerry/.work/ghc-8.4.4/compiler/parser' '/home/jerry/.work/ghc-8.4.4/compiler/stage1/build/parser' '/home/jerry/.work/ghc-8.4.4/compiler/utils' '/home/jerry/.work/ghc-8.4.4/compiler/stage1/build/utils' '/home/jerry/.work/ghc-8.4.4/compiler/stage1' '/home/jerry/.work/ghc-8.4.4/compiler/stage1/build/stage1' '/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0/dist-install/build/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/include' '/opt/ghc-8.0.2/lib/gmp-6.1.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1/dist-install/build/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/include' '/opt/ghc-8.0.2/lib/ghc-8.0.2/dist-install/build/include'
ghc_stage1_DEP_CC_OPTS = 
ghc_stage1_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/compiler/stage1/build:/home/jerry/.work/ghc-8.4.4/libraries/terminfo/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ncurses-6.0/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghci/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/transformers/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/hpc/dist-boot/build:/home/jerry/.work/ghc-8.4.4/libraries/template-haskell/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/pretty-1.1.3.3:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot-th/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/process-1.4.3.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/directory-1.3.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/unix-2.7.2.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/time-1.6.0.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/filepath-1.4.1.1:/home/jerry/.work/ghc-8.4.4/libraries/binary/dist-boot/build:/opt/ghc-8.0.2/lib/ghc-8.0.2/containers-0.5.7.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/bytestring-0.10.8.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/deepseq-1.4.2.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/array-0.5.1.1:/opt/ghc-8.0.2/lib/ghc-8.0.2/base-4.9.1.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/integer-gmp-1.0.0.1:/opt/ghc-8.0.2/lib/gmp-6.1.1/lib:/opt/ghc-8.0.2/lib/ghc-8.0.2/ghc-prim-0.5.0.0:/opt/ghc-8.0.2/lib/ghc-8.0.2/rts
ghc_stage1_DEP_LIB_REL_DIRS = compiler/stage2/build libraries/terminfo/dist-install/build libraries/ghci/dist-install/build libraries/ghc-boot/dist-install/build libraries/transformers/dist-install/build libraries/hpc/dist-install/build libraries/template-haskell/dist-install/build libraries/pretty/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
ghc_stage1_DEP_LIB_REL_DIRS_SEARCHPATH = compiler/stage2/build:libraries/terminfo/dist-install/build:libraries/ghci/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/transformers/dist-install/build:libraries/hpc/dist-install/build:libraries/template-haskell/dist-install/build:libraries/pretty/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
ghc_stage1_DEP_LD_OPTS = 
ghc_stage1_BUILD_GHCI_LIB = NO

$(eval $(ghc_PACKAGE_MAGIC))
